buttons:
  - id: bla
    enable: true
    title: "Bla bla"
    link: "/bla/"

  - id: bla2
    enable: true
    title: "Bla bla 2"
    link: "/bla/"

  - id: home
    enable: false
    title: "Home"
    link: "/"

  - id: news
    enable: true
    title: "Blog"
    link: "/blog/"

  - id: calendar
    enable: true
    title: "Kalender"
    link: "https://next.dezentrale.cloud/nextcloud/apps/calendar/p/fMxrf4srxN65TpcW/dayGridMonth/now"

  - id: history
    enable: true
    title: "History"
    link: "/history/"
